/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/


/* hubot-sans-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Hubot Sans';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/hubot-sans-v5-latin-regular.eot'); /* IE9 Compat Modes */
  src: url('fonts/hubot-sans-v5-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/hubot-sans-v5-latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('fonts/hubot-sans-v5-latin-regular.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('fonts/hubot-sans-v5-latin-regular.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('fonts/hubot-sans-v5-latin-regular.svg#HubotSans') format('svg'); /* Legacy iOS */
}

/* instrument-sans-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Instrument Sans';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/instrument-sans-v4-latin-regular.eot'); /* IE9 Compat Modes */
  src: url('fonts/instrument-sans-v4-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/instrument-sans-v4-latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('fonts/instrument-sans-v4-latin-regular.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('fonts/instrument-sans-v4-latin-regular.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('fonts/instrument-sans-v4-latin-regular.svg#InstrumentSans') format('svg'); /* Legacy iOS */
}
/* instrument-sans-italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Instrument Sans';
  font-style: italic;
  font-weight: 400;
  src: url('fonts/instrument-sans-v4-latin-italic.eot'); /* IE9 Compat Modes */
  src: url('fonts/instrument-sans-v4-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/instrument-sans-v4-latin-italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('fonts/instrument-sans-v4-latin-italic.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('fonts/instrument-sans-v4-latin-italic.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('fonts/instrument-sans-v4-latin-italic.svg#InstrumentSans') format('svg'); /* Legacy iOS */
}
/* instrument-sans-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Instrument Sans';
  font-style: normal;
  font-weight: 500;
  src: url('fonts/instrument-sans-v4-latin-500.eot'); /* IE9 Compat Modes */
  src: url('fonts/instrument-sans-v4-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/instrument-sans-v4-latin-500.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('fonts/instrument-sans-v4-latin-500.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('fonts/instrument-sans-v4-latin-500.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('fonts/instrument-sans-v4-latin-500.svg#InstrumentSans') format('svg'); /* Legacy iOS */
}
/* instrument-sans-500italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Instrument Sans';
  font-style: italic;
  font-weight: 500;
  src: url('fonts/instrument-sans-v4-latin-500italic.eot'); /* IE9 Compat Modes */
  src: url('fonts/instrument-sans-v4-latin-500italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/instrument-sans-v4-latin-500italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('fonts/instrument-sans-v4-latin-500italic.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('fonts/instrument-sans-v4-latin-500italic.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('fonts/instrument-sans-v4-latin-500italic.svg#InstrumentSans') format('svg'); /* Legacy iOS */
}







/*TRANSIZIONI*/
li.menu-item a, li.menu-item-link a, .fa.fa-search3, p a, .style-accent-bg p a, .menu-container, .card-elenco-servizi a {
	-webkit-transition: all 200ms cubic-bezier(0.785, 0.135, 0.15, 0.86);
	transition: all 200ms cubic-bezier(0.785, 0.135, 0.15, 0.86);
}



/*GENERALI*/
.limit-w-1050 {max-width:1050px;}
.limit-w-800 {max-width:800px;}
	.pos-middle .limit-w-800.uncode_text_column{margin:0 auto;}
.limit-w-700 {max-width:700px;}

.round-col {overflow:hidden;}
	.round-col .uncol{overflow:hidden !important;}
	.r-tr.r-br.r-tl.r-bl .uncol, .r-full .uncol {border-radius:12px;}
	.r-tr.r-br .uncol {border-radius:0 12px 12px 0;}
	.r-tl.r-bl .uncol {border-radius:12px 0 0 12px;}

.btn-color-xsdn,
.btn-color-xsdn.btn-outline:not(.btn-hover-nobg):not(.btn-text-skin):not(.icon-animated):hover,
.btn-color-xsdn.btn-outline:not(.btn-hover-nobg):not(.btn-text-skin):not(.icon-animated):focus,
.btn-color-xsdn.btn-outline:active{
		color:#000 !important;
}

.btn-icon-right i.fa {border-width:2px; border-style:solid; padding:2px; margin-left:18px; border-radius:1em;}	

.sez-numerata .heading-text .numero{color:inherit; padding-right:36px;}

.unradius-std, .uncell.unradius-std{border-radius:12px;}
.r-top img{border-radius:12px 12px 0 0;}

.extra-width.sx-limit .sx .uncell:not(.row-internal .uncell){padding-left:calc(50vw - 720px);}
	.extra-width.sx-limit .sx .row-internal .uncell{padding-left:36px;}

.extra-width.p-dx .dx, .extra-width.p-sx.p-dx .dx {padding-right:36px !important;}
.extra-width.p-sx .sx, .extra-width.p-sx.p-dx .sx {padding-left:54px !important;}
	.extra-width.limit.sx .sx {padding-left:calc(50vw - 720px + 36px) !important;}

.heading-text hr.separator-break {margin-top:20px; margin-bottom:20px;}

.style-light input, .style-light textarea {border-color:#D0D0D0;}

.style-light .ui-br-break,
.style-dark .style-light .ui-br-break,
.style-light hr.separator-break,
.style-dark .style-light hr.separator-break,
.style-light hr{
	border-color:#a8a8a8;
	border-width:1px;
	border-top:none;
}



/*TYPO*/
.fontsize-120867{line-height:1.05;}
h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6, .fontsize-343412 {line-height:1.25;}
h4, .h4, h5, .h5, h6, .h6, .fontsize-343412 {font-family: 'Instrument Sans', sans-serif !important;}

b, strong {font-weight: 500;}

p a, p a:hover{text-decoration:underline;}
.style-accent-bg p a:hover{color:inherit !important; opacity:0.5;}

.heading-text strong, .style-light .uncode_text_column ul li::marker{font-weight:inherit; color:#e8862d;}

mark{font-weight:500; border-radius:0;}
.label-mark p mark{padding:5px 10px;}

.tmb .t-entry p.t-entry-meta span{font-weight:400; font-size:clamp(16px, 1vw, 17px);}
.tmb-light.tmb-content-under.tmb .t-entry p.t-entry-meta span {color:#9D9D9C;}

.style-dark .style-accent-bg, .style-accent-bg .style-dark {color:#fff;}

.text-2-col{column-count: 2; column-gap: 72px;}

#info-post .category-info a, .tmb a.tmb-term-evidence {padding:5px 10px; border-radius:6px;}
.tmb a.tmb-term-evidence {font-weight:400; text-transform:none; font-size:clamp(13px, 0.85vw, 14px) !important;}
.tmb a.tmb-term-evidence.style-color-gyho-bg, .tmb a.tmb-term-evidence.style-color-lxmt-bg {color:#000 !important;}
#info-post .category-info a {background-color:#fff; color:#000;}
#info-post .category-info a:hover {background-color:#e8862d; color:#fff;}

body:not(.post-template-default) .uncode_text_column blockquote{border-left:0; padding-left:0;}
	body:not(.post-template-default) .uncode_text_column blockquote p em{z-index:10 !important; position:relative;}
	body:not(.post-template-default) .uncode_text_column blockquote p:before, body:not(.post-template-default) .uncode_text_column blockquote p:after {content:''; position:absolute;  width:5em; height:3.5em; background-repeat:no-repeat; background-size:contain; z-index:0;}
	body:not(.post-template-default) .uncode_text_column blockquote p:before{background-image: url('/wp-content/uploads/2026/02/Quote-start-white.svg'); left:-2.5em; top:-1em;}
	body:not(.post-template-default) .uncode_text_column blockquote p:after{background-image: url('/wp-content/uploads/2026/02/Quote-end-white.svg'); right:-2.5em;; bottom:-1em;}


/*DIVIDER*/
.divider-sx .uncode-divider-wrap, .divider-dx .uncode-divider-wrap{overflow:hidden;}
.divider-sx .uncode-divider-wrap{border-radius:0 12px 12px 0; left:0;}
.divider-dx .uncode-divider-wrap{border-radius:12px 0 0 12px; left:unset; right:0;}

.divider-sx.l-half .uncode-divider-wrap, .divider-dx.l-half .uncode-divider-wrap{max-width:calc(50vw - 18px);}
.divider-sx.l-uno .uncode-divider-wrap, .divider-dx.l-uno .uncode-divider-wrap {max-width:80vw;}
.divider-sx.l-due .uncode-divider-wrap, .divider-dx.l-due .uncode-divider-wrap {max-width:calc(50vw + 124px)}
.divider-sx.l-tre .uncode-divider-wrap, .divider-dx.l-tre .uncode-divider-wrap {max-width:calc(100vw - ((100vw - 1430px) / 2) + 36px)}



/*MENU*/
#masthead .menu-container{ border-bottom:1px solid #70707050 !important;}
	/*#masthead .row-menu-inner > div:not(.logo-container) {padding-top:27px; padding-bottom:27px;}*/
		#masthead .menu-smart, .unmenu-block {padding-right:30px;}
		#masthead .navbar-extra-icons .menu-icons{border-left:1px solid #70707050 !important; padding-left:30px;}
			#masthead .fa.fa-search3 {color:#e8862d;}
			#masthead .fa.fa-search3:hover {opacity:0.5;}
			  #masthead .fa.fa-search3:before {font-size:20px;}

.font-size-menu,
.menu-container:not(.grid-filters) ul.menu-smart > li > a:not(.social-menu-link),
.menu-container:not(.vmenu-container):not(.grid-filters) ul.menu-smart > li > a:not(.social-menu-link):not(.vc_control-btn),
.menu-smart > li > a > div > div > div.btn, .unmenu-block, .burger-label,
#masthead .overlay .overlay-search-wrapper .search-container{font-size:clamp(15px, 0.9vw, 16px);}

.mega-title [data-type="title"]{color:#000 !important; font-size:clamp(16px, 1vw, 17px) !important; font-weight:500 !important; border-bottom:1px solid #9D9D9C50; margin-bottom:9px !important; text-decoration:none !important;}

.submenu-dark .menu-horizontal:not(.menu-sub-enhanced) .menu-smart ul.drop-menu a:not(.block-wrapper-parent *), .submenu-dark .overlay-search, .submenu-dark:not(.isotope-filters) .menu-smart ul.drop-menu a:not(.block-wrapper-parent *){color:#555555;}
.submenu-dark .menu-horizontal:not(.menu-sub-enhanced) .menu-smart ul.drop-menu a:not(.block-wrapper-parent *):hover, .submenu-dark .menu-horizontal:not(.menu-sub-enhanced) .menu-smart ul.drop-menu a:not(.block-wrapper-parent *):focus, .submenu-dark:not(.isotope-filters) .menu-smart .drop-menu a:not(.block-wrapper-parent *):hover, .submenu-dark:not(.isotope-filters) .menu-smart .drop-menu a:not(.block-wrapper-parent *):focus{color:inherit !important; background-color:transparent;}
.submenu-dark .menu-smart ul li.current-menu-parent > a, .submenu-dark .menu-smart ul li.active:not(.vc_tta-tab) > a, .submenu-dark .menu-smart ul li.current-menu-parent > .unmenu-title, .submenu-dark .menu-smart ul li.active > .unmenu-title{color:inherit !important; text-decoration:underline;}

.submenu-dark .menu-smart ul li.accento a{color:#e8862d !important;}

.search-container-inner label {color:#555555;}
.search-container-inner label input::placeholder{color:#55555575 !important;}



/*FOOTER*/
#footer-main .text-small strong, #footer-main .social-icon a{color:#e8862d;}
#footer-main .text-small p a{text-decoration:underline;}
#footer-main .text-small p a:hover, #footer-main .social-icon a:hover {color:#fff !important;}



/*FORM*/
#sez-footer-form .uncode-divider-wrap {max-width:calc(100vw - 173px); border-radius:0 12px 12px 0; overflow:hidden;}
.wpcf7-inline-wrapper .wpcf7-inline-field{padding:0 20px 0 20px;}
p + .wpcf7-inline-wrapper, .wpcf7-inline-wrapper + .wpcf7-inline-wrapper{margin-top:40px;}



/*HOME*/
#hero-header.home .bkg-overlay{position:absolute; right:0; top:12vh;}
  #hero-header.home .bkg-overlay .icon-media{margin-right:0; margin-left:auto; opacity:0.5;}



/*TEAM*/
#intro-team-card hr{width:950px}

.card-t .icon-box {display:inline-block; max-width:40px}
.card-t .icon-box:hover {opacity:0.5;}
	.card-t .icon-box .fa-2x {font-size: 1.6em;}



/*CONTATTI*/
#intro-contatti p{line-height:1.2;}
	#intro-contatti p a{white-space:normal!important; overflow-wrap:break-word; word-wrap:break-word; hyphens:auto;}

#sedi-con-form .uncode_text_column strong, #sedi-con-form .uncode_text_column a:hover {color:#e8862d}
#sedi-con-form .uncode_text_column a {color:inherit;}



/*SERVIZI L1*/
.card-elenco-servizi .t-entry-visual{border-radius:12px 12px 0 0;}
.card-elenco-servizi .t-entry-text .t-entry-text-tc{padding-top:0;}
	.card-elenco-servizi .t-entry-text a{text-decoration:underline; width:100%; display:block; padding:36px 36px 0;}
	.card-elenco-servizi .t-entry-text a:hover{color:inherit !important; opacity:0.5;}
.card-elenco-servizi .row-child .uncell{padding-top:18px;}
	.card-elenco-servizi .elenco-approfondimenti p{margin-top:0; padding:10px 0;}
		.card-elenco-servizi .elenco-approfondimenti p:not(p:first-child){border-top:1px solid #70707050;}
		.card-elenco-servizi .elenco-approfondimenti p:last-child{padding-bottom:0;}






/*--------------------------------------------------------BREAKING POINTS--------------------------------------------------------------------*/


/*DESKTOP LARGE----------------------------------------------------------------------*/
@media only screen and (min-width: 1931px)
{

}



/*DESKTOP----------------------------------------------------------------------*/
@media only screen and (max-width: 1930px)
{

}



/*PORTATILI----------------------------------------------------------------------*/
@media only screen and (max-width: 1560px)
{

	/*GENERALI*/
	.extra-width.limit.sx .row{padding-left:18px !important;}
		.extra-width.limit.sx .sx {padding-left:36px !important;}

	
	
	/*TYPO*/
	.text-2-col{column-count: 2; column-gap: 36px;}
	
	
	
	/*DIVIDER*/
	.divider-sx.l-tre .uncode-divider-wrap, .divider-dx.l-tre .uncode-divider-wrap {max-width:calc(100vw - 34px)}

	

	/*FORM*/
	#sez-footer-form .uncode-divider-wrap {max-width:100%; margin-right:36px; right:0; left:unset;}
		#sez-footer-form .col-lg-12{padding-right:36px;}

}



/*TABLET----------------------------------------------------------------------*/
@media only screen and (max-width: 959px)
{

	/*GENERALI*/
	.extra-width.sx-limit .sx, .extra-width.sx-limit .dx {max-width:calc(100% - 18px);}
	.extra-width.sx-limit .dx {margin-left:auto;}

	.extra-width.limit.sx .sx {padding-left:0px !important;}
	
	.extra-width.dx-full .r-full .uncol{border-radius:12px 0 0 12px;}

	.extra-width.p-sx .row {padding-left:18px !important;}
		.extra-width.p-sx:not(.limit-sx) .row .r-tr.r-br.r-tl.r-bl .uncol{border-radius:12px 0 0 12px;}
	.extra-width.p-dx .row {padding-right:18px !important;}
		.extra-width.p-dx:not(.limit-sx) .row .r-tr.r-br.r-tl.r-bl .uncol{border-radius:0 12px 12px 0;}
	
	.extra-width.p-sx .sx, .extra-width.p-sx.p-dx .sx, .extra-width.p-dx .dx, .extra-width.p-sx.p-dx .dx {padding-right:0px !important; padding-left:0px !important;}

	#masthead .row-menu-inner > div:not(.logo-container) {padding-top:0; padding-bottom:0px;}

	.sez-numerata .row-inner > div:not([class*=col-md]) {padding-top:9px;}
	.sez-numerata .heading-text .numero{color:inherit; padding-right:9px;}



	/*MENU*/
	#sez-breadcrumbs .row{padding-top:36px;}
	.intro-header-dark .row{padding:calc(120px + 36px) 36px 72px !important;}
	.mega-title [data-type="title"]{color:#555555 !important; font-size:clamp(15px, 0.9vw, 16px); font-weight:400 !important;}
	.menu-primary.submenu-dark .menu-smart li.active > a,
	.menu-primary.submenu-dark .menu-smart li.current-menu-ancestor > a,
	.menu-primary.submenu-dark .menu-smart li.wpml-ls-current-language > a,
	.menu-primary.submenu-dark .menu-smart li.current-menu-item:not(.menu-item-type-custom) > a,
	.menu-primary.submenu-dark .menu-smart li.active > .unmenu-title, .menu-primary.submenu-dark .menu-smart li.current-menu-ancestor > .unmenu-title,
	.menu-primary.submenu-dark .menu-smart li.wpml-ls-current-language > .unmenu-title,
	.menu-primary.submenu-dark .menu-smart li.current-menu-item:not(.menu-item-type-custom) > .unmenu-title,
	.submenu-dark:not(.isotope-filters) .menu-smart a:not(.block-wrapper-parent *){color:#555555;}
	
	.style-dark-bg[data-area="search"]{background-color:#f5f5f5;}
		.style-dark-bg[data-area="search"] input{border-color:#55555575;}
	
	

	/*DIVIDER*/
	.divider-sx.l-tre .uncode-divider-wrap, .divider-dx.l-tre .uncode-divider-wrap {max-width:calc(100vw - 18px)}

	
	/*FORM*/
	#sez-footer-form .uncode-divider-wrap {margin-right:18px;}
		#sez-footer-form .col-lg-12{padding-right:0px;}

}



/*MOBILE----------------------------------------------------------------------*/
@media only screen and (max-width: 569px)
{

	/*TYPO*/
	.text-2-col{column-count: 1; column-gap: 0px;}



	/*GENERAL*/
	.extra-width .double-block-padding{padding:36px 0;}
	

	
	/*DIVIDER*/
	.divider-sx.l-uno .uncode-divider-wrap, .divider-dx.l-uno .uncode-divider-wrap{max-width:calc(100% - 72px;);}


	
	/*FORM*/
	.wpcf7-inline-wrapper{display:block !important; table-layout:unset !important;}
	.wpcf7-inline-wrapper .wpcf7-inline-field{width:100% !important; display:block !important; padding:0 !important; margin-top:18px !important;}
	p + .wpcf7-inline-wrapper, .wpcf7-inline-wrapper + .wpcf7-inline-wrapper{margin-top:0 !important;}
	
}